<?php
session_start();
include "connection.php";

$response = ["status"=>false, "message"=>""];

session_destroy();

$response["status"] = true;
$response["message"] = "Logged out successfully";

echo json_encode($response);
exit;
